.icon {
	width: 42px;
	height: 42px;
	border-radius: 100%;
	background: var(--Primary, #668ad7);
	display: flex;
	align-items: center;
	justify-content: center;
}

.user {
	border-radius: 3px;
	border: 0.5px solid var(--Primary, #668ad7);
	width: fit-content;
	padding: 5px;
	align-items: center;
	justify-content: center;
	height: fit-content;
}
